Mysql-5.0.27을 소스를 컴파일하여 설치할 때 다음과 같은 에러가 발생할 경우....
checking for termcap functions library... configure: error: No curses/termcap library found.

해결법..
aptitude install libncurses5-dev

패키지를 찾지 못한다고 메시지가 나오면..
aptitude update 명령어로 패키지 정보를 업데이트 시킨 후 다시 시도해보자~~

그리고 다시 컴파일 하면 성공일 것이다^^